## zope.session 3.9.4

=== debian/changelog ===
zope.session (3.9.4-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 10:05:48 -0500

zope.session (3.9.4-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 17 Mar 2011 16:48:08 +0200

zope.session (3.9.3-0ubuntu2) natty; urgency=low

  * Fix ZPL version in file headers, committed upstream.
  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 23 Dec 2010 18:17:18 +0200

zope.session (3.9.3-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 25 Nov 2010 21:32:56 +0200

zope.session (3.9.2-0ubuntu2) maverick; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 24 Aug 2010 19:24:01 +0300

zope.session (3.9.2-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Fix debian/tests to work on python2.6

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 04 Feb 2010 20:19:29 +0200

zope.session (3.9.1-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Remove the copy of sources from the diff
  * Add description and copyright
  * Switch to using van.pydeb
  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 00:06:42 +0200

python-zope.session (3.4.1-1ubuntu1) gutsy; urgency=low

  * Updated dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Sat, 12 Apr 2008 00:36:21 +0300

python-zope.session (3.4.1-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
