=== debian/control ===
Source: zope.session
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: python-zope.session
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${pydeb:Provides}
Suggests: ${pydeb:Suggests}
Description: Client identification and sessions for Zope
 This package provides interfaces for client identification and session
 support and their implementations for zope.publisher's request objects.
