=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.session/zope.session-(\d.*)\.(?:tar\.gz|zip)
