## zope.session 3.9.5

=== debian/changelog ===
zope.session (3.9.5-0ubuntu2) raring; urgency=low

  * debian/tests/control: Add missing python-van.pydeb test dependency and
    drop nonexisting "no-build-needed" feature.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 30 Nov 2012 22:25:26 +0100

zope.session (3.9.5-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control:
    - bump Standards-Version to 3.9.3
    - add homepage
    - enable autopkgtest
  * debian/copyright: update to copyright-format 1.0
  * debian/tests: switch to zope.testrunner

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 30 Nov 2012 19:11:29 +0200

zope.session (3.9.4-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:20:57 +0000
