=== debian/control ===
--- 
+++ 
@@ -5,8 +5,10 @@
 XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
 Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
  python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
+XS-Testsuite: autopkgtest
+Homepage: http://pypi.python.org/pypi/zope.session
 
 Package: python-zope.session
 Architecture: all
